WordPress.org

Ready to get started?Download WordPress

Forums

HTML5 Slideshow Presentations
[resolved] When will this plugin be compatible? (2 posts)

  1. Jakadr
    Member
    Posted 1 year ago #

    I need to import powerpoint presentations to my site but have been warned plugin has not been tested with my version. As I once installed an incompatible plugin, and had to then uninstall WP and reinstall, I don't want to run the risk of having to do that again! When is this likely to be passed as compatible with 3.4?

    http://wordpress.org/extend/plugins/html5-slideshow-presentations/

  2. Justin Sternberg
    Member
    Plugin Author

    Posted 1 year ago #

    This plugin is compatible with with 3.4. it will not, however, import powerpoint presentations. For now, presentations need to be created manually.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic